/* --------------------------------------------
	Reset
----------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	background: #fff;
	/* Create a colour for each cuisine */
	border-top: 4px solid #9b2020;
	color: #6f7887;
	font-family: "Raleway", sans-serif;
	overflow-x: hidden;
	padding: 15px;
}

@media (min-width: 768px) { 
	body {
		padding: 0;
	}
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

audio, canvas, video {
	display: inline-block;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

h1 {
	margin-top: -20px;
}

@media (min-width: 768px) {
	h1 {
		margin-top: 0;
	}
}

h1 span {
	display: none;
}

h3 {
	color: #9b2020;
	font-family: "Raleway", sans-serif;
	font-size: 26px;
	font-weight: 400;
	margin-bottom: 25px;
}

@media (min-width: 768px) {
	h3 {
		font-size: 42px;
	}
}

a {
	color: #9b2020;
	text-decoration: none;
}

a:hover, a:focus {
	text-decoration: underline;
}

.row {
	max-width: 800px;
	margin: auto;
	padding: 30px 0 10px;
	position: relative;
	text-align: center;
}

@media (min-width: 768px) {
	.row {
		padding-top: 40px;
	}
}

.video {
	padding-bottom: 56.25%;
}

.video iframe {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

p {
	font-size: 16px;
	margin-bottom: 15px;
}

ul {
	font-size: 16px;
	line-height: 24px;
	list-style: none;
	margin-bottom: 25px;
}

@media (min-width: 768px) {
	ul {
		font-size: 22px;
		line-height: 30px;
	}
}

ul li {
	font-weight: 500;
}

ul li span {
	font-weight: normal;
}

.social {
	margin-bottom: 0;
}

.social li {
	display: inline-block;
	min-width: 100px;
}

.social a {
	background: url(images/social.png) no-repeat center 0;
	display: block;
	min-height: 84px;
}

.social a:hover, .social a:focus {
	opacity: 0.75;
}

.social a span {
	display: block;
	text-indent: -999em;
}

.social .instagram {
	background-position: center -132px;
}